[EngineData]
MainRAMBankName=CAR_35_ENG_MB_EE.abk
AuxRAMBankName=CAR_35_ENG_MB_SPU.abk
CarID= 35
GinsuAccel=GIN_Pontiac_GTO_Extreme.gin
UseDualGinsu= 1
GinsuDecelID= 44
AccelFromIdleID= 7
MaxRPM= 6748.000000
MinRPM= 1193.000000
AEMSVol= 16500
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.750000
AEMSMixSRPM= 0.680000
GinsuMixSRPM= 0.260000
UnkFloat1= 1.750000
UnkFloat2= 0.150000
Unk2= 300
